@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    font-family: "Roboto", sans-serif;
}

.logo img {
    max-width: 100%;
    width: 145px;
}

body {
    padding-top: 100px;
}


.btn {
    border: 2px solid transparent;
}

.btn:active {
    box-shadow: none !important;
}

.btn:focus {
    box-shadow: none !important;
}

.btn-outline-primary {
    color: #ffb128;
    border-color: #ffb128
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #ffb128;
    border-color: #ffb128
}


.btn-outline-light {
    color: #fff;
    border-color: #fff
}

.btn-outline-light:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff
}

.btn-outline-primary:active {
    border-color: #ffb128;
    background-color: #ffb128;
}



.btn-primary {
    color: #fff;
    background-color: #ffb128;
    border-color: #ffb128
}

.btn-primary:hover {
    color: #fff;
    background-color: #c5881f;
    border-color: #c5881f
}

.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #c5881f;
    border-color: #c5881f;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    background-color: #c5881f;
    border-color: #c5881f;
}

header {

    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 10px #E6E6E6;
    z-index: 99;
}

header [data-form] {
    text-wrap: nowrap;
}


nav.menu {}

nav.menu>ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 2rem;
}

nav.menu>ul>li {
    list-style: none;
}

nav.menu>ul>li>a {
    text-decoration: none;
    color: #1f2124;
    font-weight: bold;
    display: flex;
    padding: 30px 20px;
    align-items: center;
    transition: color .3s;
}

nav.menu>ul>li>a svg {
    width: 10px;
    margin-left: 10px;
    transform: rotate(180deg);

    transition: transform .5s;
}


nav.menu>ul>li:hover>a {
    color: #ffb128
}

nav.menu>ul>li:hover>a>svg {
    fill: #ffb128;
    transform: rotate(0deg);
}

nav.menu>ul>li>div.full {
    position: absolute;
    background: #fff;
    top: 100%;
    left: 0px;
    right: 0px;
    display: flex;
    margin: 0px;
    padding: 0px;
}

nav.menu>ul>li>ul.div>li {
    list-style: none;
}

.big-menu-items {
    flex-direction: row;
    gap: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    display: flex;
}
.big-menu-items>div{flex-direction: row; display: flex;  gap: 20px;}

nav.menu>ul>li .full {
    opacity: 0;
    pointer-events: none;
    transition: .5s;
}

nav.menu>ul>li:hover .full {
    opacity: 1;
    pointer-events: auto;
}

.big-menu-item {
    display: flex;
    flex-direction: column;
    width: 25%;
    text-decoration: none;
}

.big-menu-item .big-menu-item-header {
    margin-bottom: 20px;
}

.big-menu-item .big-menu-item-header img {
    max-width: 100%;
}

.big-menu-item .big-menu-item-header .big-menu-item-body {}

.big-menu-item .big-menu-item-body .big-menu-item-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-bottom: 30px;
    transition: color .3s;
}

.big-menu-item .big-menu-item-body .big-menu-item-description {
    text-align: center;
    font-size: 18px;
    color: #5c676d;
}

.big-menu-item:hover .big-menu-item-title {
    color: #ffb128;
}


.icon-btn {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-btn svg {}

.icon-btn svg path {}

.icon-btn:hover svg path {}


.mmenu-burger {
    display: none;
    width: 47px;
    height: 41px;
    padding: 10px;
}

.mmenu-burger span {
    background: #000;
    display: block;
    height: 3px;
    margin: 6px 0;
}

.mmenu-burger:before,
.mmenu-burger:after {
    content: '';
    display: block;
    background: #000;
    height: 3px;
    transition: transform .3s;
}

.mmenu-burger.open:before {
    transform: rotate(45deg) translate(6px, 7px);
}

.mmenu-burger.open:after {
    transform: rotate(-45deg) translate(6px, -6px);
}

.mmenu-burger.open span {
    background-color: transparent;
}

.mobile_menu_wrapper {
    position: fixed;
    z-index: 999;
    width: 100%;
    box-sizing: border-box;
    right: 0px;
    top: 62px;
    bottom: 0px;
    padding-bottom: 20px;
    background: #fff;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: .3s;
    overflow-y: auto;
}

.mobile_menu_wrapper nav.menu>ul {
    gap: 0;
    flex-direction: column;
}

.mobile_menu_wrapper nav.menu {
    border-top: 1px solid #ccc;
}

.mobile_menu_wrapper nav.menu>ul>li>a {
    padding: 10px 20px;
}

.mobile_menu_wrapper nav.menu>ul>.catalog_menu>a {
    padding: 0px;
}

.mobile_menu_wrapper nav.menu>ul>.catalog_menu>a span {
    padding: 10px 20px;
}

.mobile_menu_wrapper nav.menu>ul>li {
    border-bottom: 1px solid #ccc;
}

.mobile_menu_wrapper nav.menu>ul>li>div.full {
    position: static;
    opacity: 1;
    display: none;
}

.mobile_menu_wrapper nav.menu>ul>li>div.full .big-menu-items {
    flex-direction: column;
}

.mobile_menu_wrapper nav.menu>ul>li>div.full .big-menu-items .big-menu-item {
    width: 100%;
}

.mobile_menu_wrapper .big-menu-item .big-menu-item-body .big-menu-item-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.mobile_menu_wrapper .big-menu-item .big-menu-item-body .big-menu-item-description {
    font-size: 16px;
}

.mobile_menu_wrapper nav.menu>ul>li>a .dop {
    width: 40px;
    height: 40px;
    border-left: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile_menu_wrapper nav.menu>ul>li>a .dop svg {
    margin: auto;
}

.mobile_menu_wrapper .catalog_menu a span {
    width: 100%;
}

.mobile_menu_wrapper nav.menu>ul>.catalog_menu.open>div.full {
    display: block;
}

.mobile_menu_wrapper nav.menu>ul>.catalog_menu.open .dop svg {
    transform: rotate(0deg);
}

@media (max-width: 991px) {


    .open.mobile_menu_wrapper {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }



}



@media (max-width: 991px) {
    .mmenu-burger {
        display: block;
    }

    header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}



.index-slider {
    min-height: 100vh;
    margin-top: -84px;
    position: relative;
}

.index-swiper {
    height: 100vh;
}

.swiper-slide .slide {
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-size: cover;
}




.swiper-slide-active .slide {
    transform: scale(1.3);
    transition-duration: 20s;
}

.absolute-layer {
    position: absolute;
    z-index: 1;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    pointer-events: none;
    display: flex;
    align-items: center;
}



.slider-content {
    background-color: #5C676D9C;
    padding: 50px;
    border-radius: 20px;
    max-width: 700px;
    pointer-events: all;
    color: #fff;
}


.slider-content .slider-description {
    font-size: 18px;
    margin-bottom: 20px;
}

@media (max-width: 769px) {
    .absolute-layer {
        position: static;
    }

    .index-swiper {
        height: 400px;
    }

    .slider-content {
        color: #000;
        background-color: transparent;
        max-width: none;
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width: 769px) {
    .slider-content .slider-title {
        font-size: 40px;
        font-weight: 700;
        line-height: 50px;
        margin-bottom: 20px;
        color: #fff;
    }
}


section.catalog {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #F3F4F5;
}

.product-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
}

.product-card .product-card-header img {
    max-width: 100%;
}

.product-card .product-card-header .big-menu-item-body {}

.product-card .product-card-body .product-card-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    display: block;
    transition: color .3s;
}

.product-card .product-card-body .product-card-description {
    text-align: center;
    font-size: 18px;
    color: #5c676d;
}

.product-card:hover .product-card-title {
    color: #ffb128;
}

section.dark {
    background-color: #738231;
    padding-top: 80px;
    padding-bottom: 80px;
    color: #fff;
}

section.white {
    background-color: #fff;
}

.content,
.content p {
    color: #5c676d;
    font-size: 18px;
    line-height: 26px;
}

.content h2,
.content .h2,
.title {
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: calc(1.325rem + .9vw);
}

.content h3,
.content .h3 {
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.content img {
    max-width: 100%;
}

.content a {
    color: #000;
}

.content a:hover {
    color: #ffb128;
}

.content ul li {
    list-style: none;
    position: relative;
}

.content ul li:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffb128;
    position: absolute;
    left: -20px;
    top: 10px;
    border-radius: 100%;
}

ul.check li:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 12px;
    border-bottom: 2px solid #ffb128;
    border-right: 2px solid #ffb128;
    transform: rotate(45deg);
    background-color: transparent;
    border-radius: 0px;
    top: 7px;
}

section.dark.content,
section.dark.content p {
    color: #fff
}

section.dark.content h2,
section.dark.content .h2,
section.dark .title {
    color: #fff
}

.breadcrumb {
    font-size: 14px;
    margin-bottom: 40px;
}

.breadcrumb a {
    text-decoration: none;
}

.catalog-banner {
    height: 100vh;
    margin-top: -100px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.catalog-banner-info {
    background-color: #5C676D9C;
    padding: 50px;
    border-radius: 20px;
    max-width: 700px;
    pointer-events: all;
    color: #fff;
}


.catalog-banner-info h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 20px;
    color: #fff;
}

.catalog-banner-info-description {
    font-size: 18px;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pattern {
    position: relative;
}

.pattern:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none;
}

.pattern .container {
    z-index: 1;
    position: relative;
}

.advantage {
    min-height: 450px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.counter {
    padding-top: 20px;
    padding-bottom: 20px;
}

.counter-number-wrapper {
    text-align: center;
}

.counter-number-prefix {}

.counter-number {
    font-size: 50px;
    font-weight: bold;
}

.counter-number-suffix {
    font-size: 30px;
    font-weight: bold;
}

.counter-title {
    font-size: 19px;
    font-weight: 400;
    line-height: 2.5;
    text-align: center;
}

.summary-item {
    display: flex;
    flex-direction: row;
    gap:20px;
}

.summaty-content {
    width: 100%;
    
    margin-bottom:40px;
}

.summaty-content h3 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.summaty-content p {
    color: #5c676d;
    font-size: 18px;
    line-height: 26px;
}

.summary-icon {
    width: 40px;
}

.summary-icon svg {
    fill: #ffb128;
}
.summary-item-right{text-align: right;}

.summary-img img {
    width: 100%;
}

.summary-img {
    position: relative;
}

.summary-img .point {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    background-color: #ffb128;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.summary-img .point svg {
    height: 18px;
    fill: #fff;
    width: auto;
    position: relative;
    z-index: 1;
}

.point:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    opacity: 1;
    animation: pulse 2s infinite;
    background-color: #ffb128;
    border-radius: 100%;
}

.summary-item .summaty-content{order: 2;}
.summary-item .summary-icon{order: 1;}
.summary-item.summary-item-right .summaty-content{order: 1;}
.summary-item.summary-item-right .summary-icon{order: 2;}

@media (max-width: 769px) {
    .summary-item-right{text-align: left;}
    .summary-item .summaty-content{order: 2;}
    .summary-item .summary-icon{order: 1;}
    .summary-item.summary-item-right .summaty-content{order: 2;}
    .summary-item.summary-item-right .summary-icon{order: 1;}
}


@keyframes pulse {
    0% {
        transform: scale(.5);
        opacity: 1
    }

    to {
        transform: scale(1.5);
        opacity: 0
    }
}
.speech_level{text-align: center; margin-top:20px; margin-bottom:20px; margin-top:60px;}
.speech_level h2{border-bottom:1px solid #000;}
.speech_level p{border-bottom:1px solid #000; color:#000; font-size: 25px; padding-bottom:10px;}

.coms{display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;}
.com{position: relative;}
.com:before{content:""; position: absolute; top:50%; right:calc(100% - 10px); width:100px; border-top:1px solid #ccc;}
.com1:before{width:17%;}
.com2:before{width:50%;}
.com img{width:200px;}
.com h3{color:#000; font-size: 20px;}
.com p{font-size: 14px;}

@media (max-width:991px) {
    .coms{ gap: 10px;}
}
@media (max-width: 769px) {
    .com{text-align: center;}
    .com:before{display: none;}
}

.product-container{padding-top:10px; padding-bottom:50px;}
.product-container h1{color: #000;}
.colors_wrapper{}
.color_property{margin-bottom:30px;}
.color_property_title{color:#000; font-size: 18px; margin-bottom:10px;}
.color_property_body{    display: flex;
    gap: 10px;
    flex-wrap: wrap;}
.color{width:40px; height: 40px;}
.color img{max-width: 100%;}

.swiper-button-next, .swiper-button-prev{color: #000;}
.swiper-button-next:after, .swiper-button-prev:after{font-size: 30px; font-weight: bold;}

/* .props_table{}
.props_table .prop{display: flex; color:#000; font-size: 14px; margin-bottom: 10px; flex-direction: row; align-items: flex-end; line-height: 14px;  border-bottom: 1px dashed #ccc;     justify-content: space-between;}
.props_table .split{ width: 100%;}

.props_table .prop_title span{display: inline-block;
    padding-right: 5px;
    margin-bottom: -2px;
    padding-bottom: 1px;
    background: #fff;}
.props_table .prop_value{text-align: right;} 
.props_table .prop_value span{display: inline-block;
    padding-right: 5px;
    margin-bottom: -2px;
    padding-bottom: 1px;
    background: #fff;} */
.product-title{    font-size: calc(1.375rem + 1.5vw); color:#000; margin-bottom:20px;}

.modal-close {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    right: 5px;
    top: 5px;
    z-index: 2;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3E%3C/svg%3E") 50%/1em auto no-repeat;
}
@media (max-width:991px) {
    .logo img{width: auto; height: 40px;}
}